import { StyleSheet } from 'react-native';
import { getThemeColorByDefaultColor } from '../../../../utils';
import { spacingSizes } from '../../../constants';

export const styles = () => StyleSheet.create({
  contentWrapper: {
    paddingHorizontal: spacingSizes.large,
    paddingTop: spacingSizes.large,
    backgroundColor: getThemeColorByDefaultColor('background', 'default'),
    flex: 1,
  },
});
