import { StyleSheet } from 'react-native';
import { borderRadiusSizes, spacingSizes } from '../../../../constants';
import { getThemeColorByDefaultColor } from '../../../../../utils';

export const styles = () => StyleSheet.create({
  titleDescriptionRightIcon: {
    height: 76,
    borderRadius: borderRadiusSizes.medium,
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
    paddingHorizontal: spacingSizes.medium,
    backgroundColor: getThemeColorByDefaultColor('background', 'extraLight'),
  },
  titleDescriptionRightIconTextContainer: {
    width: '80%',
  },
  titleDescriptionRightIconIconContainer: {
    width: '20%',
    alignItems: 'flex-end',
    color: getThemeColorByDefaultColor('text', 'light'),
  },
  titleDescriptionRightIconDescription: {
    color: getThemeColorByDefaultColor('text', 'default'),
  },
});
