import { StyleSheet } from 'react-native';
import { getThemeColorByDefaultColor } from '../../../../../utils';
import { borderRadiusSizes } from '../../../../constants';

export const styles = () => StyleSheet.create({
  centerModalWrapper: {
    // justifyContent: 'center',
    // alignItems: 'center',
    // flexDirection: 'row',
  },
  centerModalWrapperContent: {
    backgroundColor: getThemeColorByDefaultColor('background', 'extraLight'),
    borderRadius: borderRadiusSizes.medium,
    //maxWidth: '95%',
    //maxHeight: '90%',
    position: 'absolute',
    top: '50%',
    left: '50%',
  },
});
