import { StyleSheet } from 'react-native';
import { spacingSizes } from '../../constants';
import { getThemeColorByDefaultColor } from '../../../utils';

export const styles = () => StyleSheet.create({
  onBoardingTemplate: {
    paddingVertical: spacingSizes.extraLarge * 2,
    paddingHorizontal: spacingSizes.large,
    height: '100%',
  },
  onBoardingTemplateProgress: {
    marginBottom: spacingSizes.unit * 15,
  },
  onBoardingTemplateTitle: {
    marginBottom: spacingSizes.small,
    color: getThemeColorByDefaultColor('text', 'extraLight'),
  },
  onBoardingTemplateDescription: {
    color: getThemeColorByDefaultColor('text', 'extraLight'),
  },
  onBoardingTemplateImageContainer: {
    flexDirection: 'row',
    justifyContent: 'center',
    alignItems: 'center',
    flex: 1,
  },
});
