import { getThemeColorByDefaultColor, setThemePalette } from './theme/utils';
import { useTheme } from './theme/hooks/useTheme';
import { ASDThemeProvider } from './theme/context';

import { getCurrentDate,
  getDatesOfSelectedMonthList,
  getIsNextDate,
  getIsPreviousDate,
  getIsSameDate,
  getNameOfDaysOfTheWeek,
  getNameOfMonth,
  getWeekDayIndex,
  getIsBetweenStartingAndEndingDate } from './calendar';

export {
  getCurrentDate,
  getDatesOfSelectedMonthList,
  getIsNextDate,
  getIsPreviousDate,
  getIsSameDate,
  getNameOfDaysOfTheWeek,
  getNameOfMonth,
  getThemeColorByDefaultColor,
  getWeekDayIndex,
  getIsBetweenStartingAndEndingDate,
  setThemePalette,
  useTheme,
  ASDThemeProvider,
};
