import { useContext } from 'react';
import ThemeContext from '../context';

export const useTheme = () => {
  const { themePalette, setThemePalette } = useContext(ThemeContext);
  
  return {
    themePalette,
    setThemePalette,
  };
};
