import { StyleSheet } from 'react-native';
import { borderRadiusSizes } from '../../../../../constants';
import { getThemeColorByDefaultColor } from '../../../../../../utils';

export const styles = () => StyleSheet.create({
  infoSkeleton: {
    height: 76,
    borderRadius: borderRadiusSizes.medium,
    backgroundColor: getThemeColorByDefaultColor('background', 'dark'),
  },
});
