import { StyleSheet } from 'react-native';
import { getThemeColorByDefaultColor } from '../../../../../utils';
import { borderRadiusSizes } from '../../../../constants';

export const styles = () => StyleSheet.create({
  bottomDynamicModalWrapper: {
    alignSelf: 'center',
    maxHeight: '95%',
    backgroundColor: getThemeColorByDefaultColor('background', 'extraLight'),
    borderTopRightRadius: borderRadiusSizes.medium,
    borderTopLeftRadius: borderRadiusSizes.medium,
    width: '100%',
    maxWidth: 500,
    minHeight: 208,
  },
});
