import React, { FC } from 'react';
import { View } from 'react-native';
import { Body2MediumText } from '../../../../atoms';
import { DateNumberOfTheMonth } from '../../calendarModel';
import { styles } from './styles';

interface CalendarDisabledDateProps {
  dateNumber: DateNumberOfTheMonth;
}

export const CalendarDisabledDate: FC<CalendarDisabledDateProps> = ({ dateNumber }) => {
  return (
    <View style={styles().calendarDateWrapper}>
      <Body2MediumText color={styles().textColor.color}>
        {dateNumber}
      </Body2MediumText>
    </View>
  );
};
