import { StyleSheet, ViewStyle } from 'react-native';
import { spacingSizes } from '../../../../constants';

interface Style {
  calendarMonthDatesWrapper: ViewStyle;
  monthDate: ViewStyle;
}

const GAPS = 7;

export const styles = StyleSheet.create<Style>({
  calendarMonthDatesWrapper: {
    flexDirection: 'row',
    justifyContent: 'center',
    alignItems: 'center',
    flexWrap: 'wrap',
  },
  monthDate: {
    width: `${100 / GAPS}%`,
    justifyContent: 'center',
    alignItems: 'center',
    height: spacingSizes.extraLarge,
  },
});
