import { StyleSheet } from 'react-native';
import { getThemeColorByDefaultColor } from '../../../../../utils';
import { spacingSizes } from '../../../../constants';

export const styles = () => StyleSheet.create({
  iconTitleDoubleDescriptionsDoubleButtonsModalContent: {
    paddingHorizontal: spacingSizes.extraLarge,
    paddingBottom: spacingSizes.large,
    backgroundColor: getThemeColorByDefaultColor('background', 'extraLight'),
  },
  iconTitleDoubleDescriptionsDoubleButtonsModalIcon: {
    marginBottom: spacingSizes.large,
  },
  iconTitleDoubleDescriptionsDoubleButtonsModalDescription: {
    marginBottom: spacingSizes.large,
  },
  iconTitleDoubleDescriptionsDoubleButtonsModalButtonsContainer: {
    flexDirection: 'row',
    justifyContent: 'space-around',
    marginTop: spacingSizes.extraLarge,
  },
  iconTitleDoubleDescriptionsDoubleButtonsModalButtonsColumn: {
    maxWidth: '50%',
  },
});
